# Timeline
## Vor einer Bewerbung auf einer KIF

### Motivation checken

* Was sagt die Hochschule dazu? (Dekanat/Verwaltung/Präsi/Rektor)
* Nur wenn genug Leute hinter der Sache stehen, kann es richtig gut werden (Einstimmigkeit ;-)
* Achtet auch darauf das ihr eine gute Hand voll von Personen habt, auf die Ihr euch verlassen könnt

### Bedingungen vor Ort checken

* Wieviel Orgas können aufgetrieben werden? (Vollversammlung, Erstis, O-Phasen-HelferInnen usw.)
* Will jemand die Verantwortung übernehmen und wie steht der FSR/Stuga/.. dazu?
* Wie sieht es grundsätzlich mit Räumen aus?
  * min. 7 AK Räume (möglichst nah beieinander) 
  * KIF-Cafe (genug Platz, Luftzufuhr, Platz für ewiges Frühstück, ...)
* Wie sieht es grundsätzlich mit [Schlafgelegenheiten](schlafen.md) aus?
  * Können dort 250 Personen untergebracht werden
  * Wo und wie wird das Gepäck gelagert (kann Isomatte usw. liegen bleiben)
* Gibt es Unterstützung durch die Uni? (z.B. Dekanat) 

### Termin
* Sommer oder Winter KIF?
* genauer Termin ist für die Bewerbung nicht nötig
* üblich: Mi bis So
* Donnerstags als Feiertag möglich
  * Nachteile: 
    * Geschäfte haben nicht auf ! Nachkaufen von Essen u.Ä. nicht möglich
    * eventl. geschlossende Gebäude
    * keine Mensa
    * Catering könnte Probleme bereiten
  * Vorteile:
    * In der Uni ist nichts los (stören keine Veranstaltung, evtl. mehr Räume)
    * KIFfel verpassen weniger Veranstaltungen / Arbeitszeit
* Terminkollidierung mit anderen Campus-Veranstaltungen vermeiden
* ~ 4. bis 8. Kalenderwoche der meisten Semester sollte gut passen - nicht zu nah an Weihnachten
* früh über KIF-Liste/Twitter/Wiki/Plena ankündigen


### Wie ich mir eine KIF an Land ziehe

* Im Abschlussplenum am leisesten NEIN rufen :o)
* BESSER: Schon während der KIF unauffällig das Gerücht streuen, ihr habet Interesse und im Abschlußplenum laut "HIER!" schreien


### Die KIFs vor der eigenen KIF

### Vorbereitung ist alles

* Leute, die schon mal eine KIF organisiert haben, nach ihren Erfahrungen fragen
* Dokus wie diese wälzen (soweit vorhanden :-))
* Verantwortliche für Technik schon mal anquatschen z.B. KIF e.V. für Anmeldung und KdV
* Wünsche und Feedback von Kiffels sammeln
* eigene Ideen und Pläne mit erfahrenen Kiffels und Orgas evaluieren
* für hohen [Bus-Faktor](https://de.wikipedia.org/wiki/Truck_Number) sorgen - kein Scherz!
* nicht zu lange Zögern, ineffiziennte/schlechte Orgas ersetzen, wenn möglich
* früh unterteilen in optional und essentiel unterteilen und entsprechen priorisieren

### Zeitplan 
  * 1,5 Jahr voher mit Verantwortlichen der Uni reden und KIF ankündigen (Dekanat, zentrale Verwaltung, Sicherheitsingenieur bzw. Brandschutzverantwortlichen reden) Deadlines erfragen, Raummöglichkeiten abklopfen
  * spätenstens 1 Jahr vor Termin Abstimmung im KIF Plenum
  * vor der Sponsorensuche: Datum der KIF festlegen 
  * vor Sponsoringsuche: Nach Möglichkeit schon Logo festlegen, spätestens zur Einladung
#### 1 Jahr vorher
  * 1 Jahr vorher Sponsoren Gelder anfragen, Vitamin B bevorzugen. Hierbei auch anfangen über Teilnehmer\*innen Taschen nachzudenken.
  * 0,5 bis 1 Jahr vorher Finanzplan für BMBF beim KIF e.V. eingereicht haben
  * 9 Monate vorher: KIF Wiki Seite anlegen und mit grundsätzlichen Informationen füllen
  * 9 Monate vorher Räume und Raumkonzept ausarbeiten und anfragen
  * 9 Monate vorher anfangen, 6 Monate vorher Schlafplatz und Räumlichkeiten organisiert zu haben!!
  * 9 - 6 Monate vorher Versicherung (Veranstaltungshaftpflicht, Schlüsselverlust)  suchen. Fragt ggf. euren AStA/StuRa
#### 6 Monate vorher
  * 6 Montae vorher Uni interne Deadlines und Möglichkeiten für Hardware (Tische, Stühle, Beamer, Moderationskram etc.) erfragen, falls noch nicht bekannt
  * 6 Monate vorher beim Rechenzentrum "mehr eduroam" Leistung, Lan-Buchsen, Gast-Accounts anfragen
  * 6 Monate vorher Konferenzticket ÖPNV anfragen (wenn benötigt). Hierbei auch Stand im Bahnhof o.Ä. anfragen um diese einfach auszugeben.
  * 6 Monate vorher Angebote für T-Shirts einholen und spätestes Bestelldatum bei der Druckerei erfahren. Früh Art und Deadline der T-Shirts an Kiffel kommunizieren. 
  * 6 Monate vorher Getränkeliferanten finden UND Kühlwagen, Kühlschränke reservieren.
  * 6 Monate vorher ggf. Termin für Gesundheitsschulung und Ersthelferkurs ausmachen
  * Ende des vorherigen Semesters oder Anfang des Semesters: Einladung digital und analog verschicken 
  * 3-4 Monate vorher: Mensa und ähnliches Catering anfragen und fest planen.
  * 2-3 Monate vorher: Helfersuche mit Helferplan starten (Ich weiß wie viele Helfer ich wann wofür benötige)
  * 1-2 Monate vorher mit Sicherheitsingenieur bzw. Brandschutzverantwortlichen final reden. Ggf. Brandschutzkonzept vorher ausarbeiten  
  #### 1 Monat vorher
  * 1 Monat vorher ein Schilderkonzept erarbeiten (Wegweiser, was zu beachten etc.) ggf. an Ersties deligieren, die Wissen am ehesten was unintuitiv ist.
  * 1 Monat vorher Getränkebestellung aufgeben.
  * 1 Monat vorher Doku/Anleitung für Helferschichten/Helfertypen erstellen. Zeitnah zu KIF überarbeiten, falls sich Dinge geändert haben.
  * 2 Wochen vorher: Badges, Infohefte und Erstkiffelhefte drucken
  * 2 Wochen vorher: Aufbauplan erstellen 
  * 1 Woche vorher: Ablauf und Ort der Anmledung inkl. Teilnehmertüten und Textilien planen


#### noch einsortieren 



2 Monate vor der KIF
* Mittagessen planen
  * Caterer und Mensa
  * Grobe Mengen anfragen
  * Lebensmittelunvertraeglichkeiten/Vegan beachten
* Broetchen organisieren
  * Grobe Mengen anfragen
* Lagerflaechen organisieren
  * Moeglichst kuehl
* Kuehlwagen und Kuehlschraenke organisieren
  * Kuehlwagen ueberwiegend fuer Lebensmittel einplanen
* Helfer suchen (lassen)

4 Wochen vor der KIF
* Einkaeufe planen
* Getraenkehaender informieren/anfragen
* Einzelhaendler anfragen / bestellen
* Preise der KDV festlegen (Gewinn einplanen)
* Geld bei Finanzplanung organisieren (Bar oder Ueberweisung)
* Schichtplan festlegen

1 Woche vor der KIF
* Finale bestellung von Broetchen
* Finale Einkaufplanung
* Einkaufen
* Einweisungsrichtlinie fuer Helfer schreiben


[Zurück zur Übersicht](README.md)
